[Desktop Entry]
Type=Application
Name=SafeArea & MediaQuery
Comment=Demonstrates how to use the SafeArea & MediaQuery on Aurora OS.
Icon=ru.auroraos.safearea_mediaquery
Exec=/usr/bin/ru.auroraos.safearea_mediaquery
X-Nemo-Application-Type=silica-qt5

[X-Application]
Permissions=
OrganizationName=ru.auroraos
ApplicationName=safearea_mediaquery
